.anim3D {
    perspective: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform-style: preserve-3d;
}

@keyframes float3D {
    0% {
        transform: rotateY(0deg) rotateX(0deg) translateZ(0px) scale(1);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    }

    40% {
        transform: rotateY(-20deg) rotateX(-5deg) translateZ(0px) scale(1);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.7);
    }

    60% {
        transform: rotateY(20deg) rotateX(5deg) translateZ(20px) scale(1);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    }

    100% {
        transform: rotateY(0deg) rotateX(0deg) translateZ(0px) scale(1);
        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    }
}

.cd-cover {
    max-width: 300px;
    max-height: 300px;
    width: 100%;
    height: auto;
    display: block;
    animation-name: float3D;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
    position: relative;
    overflow: hidden;
}

.cd-cover img {
    display: block;
    width: 100%;
    height: auto;
}

.cd-cover::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.5) 50%,
            rgba(255, 255, 255, 0) 100%);
    transform: translateX(-150%) skewX(-25deg);
    animation-name: sheenEffect;
    animation-duration: 6s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-delay: 1s;
}

@keyframes sheenEffect {
    0% {
        transform: translateX(-150%) skewX(-25deg);
    }

    40%,
    60% {
        transform: translateX(150%) skewX(-25deg);
    }

    100% {
        transform: translateX(150%) skewX(-25deg);
    }
}

@media (max-width: 859px) {

}